<!-- Partial intended to be overwritten to add custom headers, like CSS or any other info
<style type="text/css">
    /* Custom css */
</style>
-->
<script src="https://use.fontawesome.com/5c4a1841ce.js"></script>